

/* AGRUPADOR */
.cabecera-seccion--personalizada{clear: both}
.cabecera-superior__interior{border-bottom:none;}
.agrupador-nombre {float: none;}
.agrupador-nombre a{background:url(//ep01.epimg.net/estaticos/2017/01/lonely-planet/img/agrupador-nombre.svg) no-repeat center center/100% auto;width:100px;}
.agrupador__interior {text-align: center;}
.agrupador-compartir [class^="boton_"] { background-color: transparent;}

/* Color */
.agrupador__interior,
.visible .agrupador-menu__interior,
.visible .agrupador-menu__interior:before,
.visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu {background-color:#002e72;}

@media(min-width:768px){
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {position: static; margin-left: 120px;}
}
@media(max-width:999px){
	.agrupador-nombre a{width:80px;}
	.principal--fijo .agrupador-nombre {float: none; margin-left: 120px;}
	.agrupador--simple .agrupador-nombre {position: absolute; left: 50%; right: auto; transform: translate(-50%,0); margin-left: 0;}
	.agrupador--simple .agrupador__interior {height: 50px;}
}
@media(max-width:767px){
	.principal--fijo .agrupador-nombre {}
}


/* arreglos para noticia el viajero */

.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada {position: relative;}
.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada:before {position: absolute; content: ''; width: 100%; height: 0.063rem; background-color: #ebebeb; top: -4rem; left: 0;}
.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion {display: block;}
.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion-migas {position: absolute; top: -3.938rem; right: 0;}

/* responsive */

@media (max-width: 62.438em) and (min-width: 48em) { /* 768px - 999px */

	.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada:before {top: -3rem;}
	.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion-migas {top: -2.938rem;}
	
}
@media (max-width:47.938em) { /* 767px */

	.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada:before {content: none;}
	.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion {display: none;}
}


/* arreglos para tag el viajero */

.salida_etiqueta .principal:not(.principal--fijo) .seccion-migas {position: relative; top: -66px; padding-right: 0.5rem;}
.salida_etiqueta .principal:not(.principal--fijo) .seccion-migas h1 {display: none;}
.salida_etiqueta .principal:not(.principal--fijo) .cabecera-superior__interior {border-bottom: 0.063rem solid #E8E8E8;;}


@media (max-width:999px) {
	.salida_etiqueta .principal:not(.principal--fijo) .cabecera-seccion--personalizada {clear: none;}
	.salida_etiqueta .principal:not(.principal--fijo) .seccion-migas {top: 0;}
}

@media (min-width: 48em) { /* 767px */
	.salida_etiqueta .principal:not(.principal--fijo) .agrupador--simple .agrupador-menu {position: absolute; right: 0;}
}
@media (min-width: 62.5em) { /* 1000px */
	.salida_etiqueta .principal--fijo .cabecera-seccion--personalizada .seccion {display: block;}
	.salida_etiqueta .principal--fijo .agrupador-nombre {display: none;}
}